<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tclcttoc" xml:lang="es">
   <Header>
      <Title> Costos logísticos</Title>
   </Header>
   <Body>
      <Book Type="book">
         <Title>Sesiones</Title>
         <Entry Type="page">
            <Link href="/baanerp/tc/lct/tclct0100m000" role="session">Parám. costo logístico (tclct0100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/lct/tclct0110m000" role="session">Tipos de costo logístico (tclct0110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/lct/tclct1115m000" role="session">Costos logísticos (tclct1115m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/lct/tclct1120m000" role="session">Cód. cost. logísticos - Costos (tclct1120m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/lct/tclct0120m000" role="session">Clasif. costos logísticos (tclct0120m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/lct/tclct1100m000" role="session">Conjuntos costos logísticos (tclct1100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/lct/tclct1105m100" role="session">Escenarios por conj. costos logíst. (tclct1105m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/lct/tclct1200m000" role="session">Simular búsqueda conj. costos logísticos (tclct1200m000)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>